#tabs-bible { 
    padding: 0px; 
    background: none; 
    border-width: 0px; 
} 

#tabs-bible .ui-tabs-nav { 
    padding-left: 0px; 
    background: transparent; 
    border-width: 0px 0px 1px 0px; 
    -moz-border-radius: 0px; 
    -webkit-border-radius: 0px; 
    border-radius: 0px; 
} 

#tabs-bible .ui-tabs-panel { 
  background: #ffffff; 
	padding-left: 0 !important;
	padding-right: 0 !important;
}

#tabs-bible .ui-state-active, #tabs-bible .ui-widget-content .ui-state-active, #tabs-bible .ui-widget-header .ui-state-active {
  border: none;
  background: #ffffff;
}

#tabs-bible  .ui-state-active a, #tabs-bible  .ui-state-active a:link, #tabs-bible  .ui-state-active a:visited {
  border: 1px solid #4E93B2;
  color: #4E93B2;
	background: #ffffff;
}

#tabs-bible .ui-state-hover, #tabs-bible .ui-widget-content .ui-state-hover, #tabs-bible .ui-widget-header .ui-state-hover, #tabs-bible .ui-state-focus, #tabs-bible .ui-widget-content .ui-state-focus, #tabs-bible .ui-widget-header .ui-state-focus {
	_border: 1px solid #4E93B2;
	background: #f4f4f4;
}

#tabs-bible  .ui-widget-header {
    border-bottom: 1px solid #cbcbcb;
}